
<link rel="stylesheet" href="<?php echo CODINGSA_PATH;?>/menu/side/type_img/css/style.css">
<!--<script src="<?php echo CODINGSA_PATH;?>/menu/side/type_img/js/jquery.easing.1.3.js"></script>-->
<script src="<?php echo CODINGSA_PATH;?>/menu/side/type_img/js/jquery.hoverIntent.minified.js"></script>
<script src="<?php echo CODINGSA_PATH;?>/menu/side/type_img/js/jquery.naviDropDown.1.0.js"></script>
<script>
//마우스오버시 반응
$(function(){	
	$('#codingsa_nav_side').naviDropDown({
		dropDownWidth: '150px',
		orientation: 'vertical'
	});
});
</script>
<script>
//탭키 이동에 반응
$(document).ready(function () {		
	$('#codingsa_nav_side li a').focus(
		function () {			
			//show submenu
			$('~div', this).slideDown(100);
		}		
	);	
	$('#codingsa_nav_side li div').each(function() {
	var parentDiv = $(this);
	$('a:last',this).blur(
		function () {		
			//hide submenu
			parentDiv.slideUp(100);
		});
	});
	
});
</script>
<script>
//롤오버 이미지교체
$(document).ready(function(){
	$("#codingsa_nav_side li a img").hover(		
		function(){			
			this.src=this.src.replace("_off","_on"); 
		},
		function(){
			if(this.className!="selected")
			{
				if(this.src)
				{
					this.src=this.src.replace("_on","_off");
				}
			}
		}
	);
});
</script>
<script>
//선택된 메뉴로 지정
$(document).ready(function(){
	$("#codingsa_nav_side .selected").each(function(){
			if(this.src)
			{
				this.src=this.src.replace("_off","_on");
			}
		});
});
</script>